<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PWA</title>

    
    <link rel="stylesheet" href="..\css\styles.css">
    <link rel="manifest" href="..\manifest.json">
</head>
<body>
    <header>
        <h1>Job or Not</h1>

    </header>
    

    
        
        <div id="ButtonBox">
            <div class="JobButton" id = "button1"><h2>I am Option 1</h2></div>
            <div class="JobButton" id = "button2"><h2>I am Option 2</h2></div>
        </div>
    

   
    
    <script src="..\js\main.js"></script> 
</body>
</html>